| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.DepthBoundsTest

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_depth_bounds_test extension, see http://www.opengl.org/registry/specs/EXT/depth_bounds_test.txt.
Synopsis

glDepthBounds :: GLclampd -> GLclampd -> IO ()
gl_DEPTH_BOUNDS_TEST :: GLenum
gl_DEPTH_BOUNDS :: GLenum

Functions

glDepthBounds :: GLclampd -> GLclampd -> IO () | Source

Tokens

gl_DEPTH_BOUNDS_TEST :: GLenum | Source

gl_DEPTH_BOUNDS :: GLenum | Source

Produced by Haddock version 2.4.2